FREEFOAM-SURFACESMOOTH(1)

NAME
freefoam-surfaceSmooth - Example of simple laplacian smoother

SYNOPSIS

freefoam surfaceSmooth <Foam surface file> <underrelaxation factor (0..1)> <iterations> <Foam output surface file> [-help] [-srcDoc] [-doc]

DESCRIPTION

TODO write detailed description

OPTIONS

<Foam surface file>
    TODO Detailed description of argument.

<underrelaxation factor (0..1)>
    TODO Detailed description of argument.

<iterations>
    TODO Detailed description of argument.

<Foam output surface file>
    TODO Detailed description of argument.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.